/*
Theme Name: corpus-child
Theme URI: http://gna.c4business.com.au/
Author: C4 Business Solutions
Author URI: http://www.c4business.com.au
Template: corpus
Description: Child theme for corpus for use on gna concrete site
Version: 1.0.0
*/

@import url("../corpus/style.css");

.post-template .post-title {
    padding: 0px !important;
}

.flex-caption .featured-button a {
    padding: 2px 5px;
}

.flex-caption .featured-button {
    font-size: 15px;
}

.flex-caption .featured-heading {
    padding: 10px 10px 10px;
    min-width: 0%;
    font-size: 25px;
}
.orange .flex-caption .featured-content {
    background-color: rgba(86, 86, 86, 0.4);
    padding: 5px 10px;
}

/*.headboxes-section .hb-description {
    line-height: 24.5;
}

.headboxes-section .grid-box-two .hb-description span, .headboxes-section .grid-box-three .hb-description span {
    background-color: rgba(0, 0, 0, 0.28);
    color: white;
    padding: 10px;
}*/
.grid-box-two .hb-description {
    background-image: url("http://gna.c4business.com.au/wp-content/uploads/2015/12/gna-concrete-home-feature-waffle-slab-e1449225435334.jpg");
    background-repeat: no-repeat;
    background-position: center;
    border: 1px solid #ff832e;
    width: 252px;
    height: 180px;
    margin: 0px auto;
    margin-top: 10px;
}

.grid-box-three .hb-description {
    background-image: url("http://gna.c4business.com.au/wp-content/uploads/2015/11/gna-concrete-earthworks-feature-2-e1447681368611.jpg");
    background-repeat: no-repeat;
    background-position: center;
    border: 1px solid #ff832e;
    width: 252px;
    height: 180px;
    margin: 0px auto;
    margin-top: 10px;
}

.hb-description:hover {
    transform: scale(1.05);
    transition: 0.6s;
}

.home #sidebar-right-section{
	display: none;
}
.home #post-1{
	display: none;
}
.home .inner-content-section{
	display: none;
}

.orange .sidebar-right-section h4.widget-title {
    color: #F47A20;
}
.sidebar-right-section .widget_text .textwidget {
    FONT-FAMILY: initial;
    color: rgba(54, 54, 54, 0.9);
}

.page-id-19 #sidebar-right-section{
	display: none;
}
.scfp-form-content {
    padding-bottom: 15px;
    width: 75%;
}

#wrapper .post-title h1 {
    text-transform: uppercase;
    color: rgb(244, 122, 32) !important;
    border-bottom: 1px solid !important;
}

.wp-image-65, .wp-image-73{
	box-shadow: 2px 4px 5px 0px #A2A1A1;
}

.single .sidebar-right-section, .page .sidebar-right-section {
    margin-top: 70px !important;
    padding-left: 50px !important;
}

.orange .sidebar-right-section h4.widget-title {
    color: white !important;
    background: #f47a20 !important;
    border-bottom: none !important;
    padding: 5px !important;
}

@media screen and (max-width: 486px) {
.alignleft, .alignright, .aligncenter, img.alignleft, img.alignright, img.aligncenter {
    margin: 0px auto !important;
    float: none !important;
    vertical-align: middle !important;
    display: block !important;
}
}

@media screen and (max-width: 756px) {
    .flexslider{
    	height: 200px !important;
    }
    .flex-active-slide img {
    	height: 200px !important;
    }
    .cta-section .flex-caption .featured-content {
    	font-size: 12px !important;
    }
    .cta-section .flex-caption .featured-button {
    	padding: 2px !important;
    	font-size: 12px !important;
    }
    .hb-column {
    	width: 100% !important;
    }
    .c4-business{
    	float: none !important;
    	text-align: center !important;
    }
    .site-footer{
    	float: none !important;
    	text-align: center !important;
    }
}
@media screen and (min-width: 757px)and (max-width: 1034px) {
    .flexslider{
    	height: 250px !important;
    }
    .flex-active-slide img {
    	height: 250px !important;
    }
    .cta-section .flex-caption .featured-content {
    	font-size: 13px !important;
    }
    .cta-section .flex-caption .featured-button {
    	padding: 2px !important;
    	font-size: 13px !important;
    }
    .grid-box-two .hb-description {
    	width: 180px !important;
    	height: 150px !important;
    }

   .grid-box-three .hb-description {
    	width: 180px !important;
    	height: 150px !important;
    }
}


